body
{
	font-family:arial, sans-serif;
	font-size:9px;
	margin: 0
}

/* SCROLLER */
.scroller {font-family:arial, sans-serif; color:#565565; font-size:10px;}
.scroller A:link {text-decoration:none; color:#565C8D; font-weight:bold;}
.scroller A:visited {text-decoration:none; color:#565565; font-weight:bold;}
.scroller A:active {text-decoration:underline; color:#ffffff; font-weight:bold;}
.scroller A:hover {text-decoration:underline; color:#ffffff; font-weight:bold;}

.sidebar {font-family:arial, sans-serif; font-size:9px; color:#565565; font-size:9px; letter-spacing:1; line-height:150%;}
.sidebar A:link {text-decoration:none; color:#565C8D; font-weight:bold;}
.sidebar A:visited {text-decoration:none; color:#565565; font-weight:bold;}
.sidebar A:active {text-decoration:none; color:#ffffff; font-weight:bold;}
.sidebar A:hover {text-decoration:underline; color:#ffffff; font-weight:bold;}

.star {font-family:arial, sans-serif; font-size:9px; color:#565565; font-size:9px; letter-spacing:0; line-height:150%;}

.roll A:hover {background:#ffffff}

/* MUSIC */
.season {font-family:arial, sans-serif; font-size:9px; color:#4C374A; background:#ABB7BC;}
.title {font-family:arial, sans-serif; font-size:9px; color:#4C374A; background:#E8EFE7; font-weight:bold; letter-spacing:2;}
.minis {font-family:sans-serif; font-size:9px; color:#676777; background:#CED0C6; letter-spacing:2;}
.listings {font-family:arial, sans-serif; font-size:9px; color:#565565; background:#CDDECE;}
.listingsb {font-family:arial, sans-serif; font-size:9px; color:#565565; background:#CDDECE; font-weight:bold;}

.banners {font-family:arial, sans-serif; font-size:9px; color:#C1FF1D;}
.banners A:link {font-family:arial, sans-serif; font-size:9px; color:#113104;}
.banners A:visited {font-family:arial, sans-serif; font-size:9px; color:#113104;}
.banners A:hover {text-decoration:underline; color:#ffffff;}

.callout {font-family:arial, sans-serif; font-size:9px; color:#C1FF1D;}

}